How to remove eclipse-xsd-sdk from Debian 9 (Stretch)